@charset "UTF-8";
.mobile .lay{
    background: #6AB249;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: table;
    height: 58px;
    left: 0;
    position: fixed;
    table-layout: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
    -webkit-transition: left .3s;
    -moz-transition: left .3s;
    -o-transition: left .3s;
    transition: left .3s;
}

@media (max-width: 768px) {
.middle {
  margin-top: 65px;
}

table.catalog{

    display: block;
    overflow-x: scroll;
}

}

.mobile .tel{
  position: relative;
  color: #fff;
  display: table-cell;
  padding: 0 5px;
  width: 45px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}

.mobile #navigation-toggle{
    position: relative;
    color: #fff;
    display: table-cell;
    padding: 0 22px;
    width: 45px;
    text-align: center;
    background: none;
    box-shadow: none;
    padding-top: 12px;
}

.mobile #navigation-toggle:hover{
    background: none;
}

.mobile .mob-logo{
    width: auto;
    position: relative;
    color: #fff;
    display: table-cell;
    padding: 0 5px;
    text-align: center;
    vertical-align: middle;
}

.mobile .mob-link{
    height: 60px;
    vertical-align: middle;
    margin: 0 auto;
}


.mobile .lupa{
  background: url("../images/lupa.png") no-repeat scroll center center transparent;
  position: relative;
  color: #fff;
  display: table-cell;
  padding: 0 5px;
  width: 45px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}

.mobile .cart{
  background: url("../images/cart.png") no-repeat scroll center center transparent;
  position: relative;
  color: #fff;
  display: table-cell;
  padding: 0 5px;
  width: 45px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}

.mobile .cart a{
    display: block;
    width: 21px;
    height: 20px;
}


#search_block_mobile{
    position: fixed;
    top: 60px;
    display: block;
    background: white none repeat scroll 0% 0%;
    z-index: 999;
    width: 100%

}

#tel_block_mobile{
    position: absolute;
    top: 63px;
    display: block;
    background: white none repeat scroll 0% 0%;
    z-index: 999;
    padding-right: 15px;
}

#tel_block_mobile .big{
  font-size: 16px;

}

#tel_block_mobile p{
  font-size: 14px;

}